.lms-f-p {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    color: #555555;
    font-weight: bold;
}
.lms_tab_container {
    border-top: 2px solid #ccc;
    padding-top: 50px;
}
#lms_export_form .form-table th label {font-weight: 600;}
#lms_analityc_report_wrapper {margin-top: 50px;}
.lms_analityc_report,
.lms_analityc_report_video{display: none;}

#Livestream_analitcs_back{margin-top: 25px}
.video_analytic_shrtct span{    background: url(/wp-content/plugins/lms-helper-media/assets/img/analytic_video.png)no-repeat;
    width: 28px;
    height: 27px;
    background-size: contain;
    display: inline-block;
    position: relative;cursor: pointer}
/*.video_analytic_shrtct_bg{display: inline-block;
    width: 28px;
    height: 27px;
    background: #2d3c50;
    border-radius: 5px;}*/
.video_analytic_shrtct{padding:0 10px;     text-align: right;}
#Livestream_analitcs_back h2{margin-bottom: 25px;}
.video_analytic_shrtct_Id, #video_analytic_table thead tr th:first-child {padding-left: 10px;}
#video_analytic_table thead tr th:last-child{padding-right: 20px;text-align: right}
#video_analytic_table_wrapper{width: 50%}
#video_analytic_table{background: #6d6e71; width: 100%;color:#fff;}
#video_analytic_table tbody{color: #444}
#video_analytic_table thead tr{background: #2d3c50;}
.fm_spinner{background: url(/wp-admin/images/spinner-2x.gif) no-repeat;
    visibility: visible;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 25%;}
.lms_tab_container .spinner {
    background: url(/wp-admin/images/spinner-2x.gif) no-repeat;
    visibility: visible;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 30%;
}
.webex_credentials {max-width: 400px;}
.form-group.required .control-label:after {
    content:"*";
    color:red;
    padding-left: 5px;
}